Subject: Fwd: DMCA
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 22 Aug 2012 23:32:34 +0530 (IST)

----- Forwarded Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, August 22, 2012 11:18:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - Jessica 
Email - [email-masked] 
requested to contact on email 

Dane ( 11:02:07 ) : Hi, this is Dane. Would you like to know how our program works? 
Jessica ( 11:06:27 ) : If it seems it will be suitable for my state of need. :) 
Dane ( 11:03:07 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 11:03:10 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 11:03:13 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Jessica ( 11:08:14 ) : Okay that's what I understood already to happen for the program, I guess I'm more asking how to quality for this. 
Dane ( 11:05:24 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Jessica ( 11:09:19 ) : What are the requirements for qualification, in other words. 
Jessica ( 11:09:42 ) : I'm unable to talk to anyone over the phone right now which is why I'm using live help. 
Jessica ( 11:10:32 ) : I just don't want to talk on the phone for a long time and reach the end and have someone tell me, "you're not qualified because your debit isn't a certain amount or you have no house or car to secure the loan" 
Dane ( 11:07:27 ) : We will be contacting you soon with the detailed information on your email 
. Thanks for visiting Debt Managers. Bye 
Jessica ( 11:11:42 ) : Wow 
Jessica ( 11:12:00 ) : thank you? 

Regards , 
Surya